*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

    /* Formatação do acordeon */

.button{ /* botao de download PDF */
    font-size: 14px;
    background-color: #e62222;
    color: white;
    padding: 7px 15px;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid #c0c0c0b4;
    transition: all 0.25s ease-in-out;
}

a:hover{ /* cor do texto do botao PDF */
    color: rgb(202, 4, 4);
    background-color: #fff;
}

.accordion{
    max-width: 900px !important;
    margin: 50px auto;
    box-shadow: 0 2px 25px 0 rgba(110, 208, 148, 0.18) !important;
}

.accordion-button{
    background-color: #1a9ce7 !important; /* cor da linha do acordeon */
    color: #ffffff !important; /*cor do texto da linha*/
    position: relative;
    box-shadow: none !important;
}

.accordion-button:active, .accordion-button:focus{
    border: none !important;
    background-color: #066ba5 !important; /* cor quando ativo */
}

.accordion-button:hover{
    background: #066ba5 !important;
    color: #fff !important;
}

.accordion-button::after{
    content: "";
    background: #fff;
    transform: scale(1.2);
    border-radius: 5px;
    transition: .5s !important;
}

    /* Fim da formatação do acordeon */


    /* Formatação do campo de busca */

.container{
    width: 50%;
    min-width: 400px;
    max-width: 300px;
    text-align: center;
}

form{
    background: grey;
    border-radius: 5px;
    position: relative;
}

h1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: rgb(71, 71, 71);
    padding: 5px;
}

input{
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 8px 40px 8px 20px;
    border: 1px solid rgb(129, 129, 129);
}

input:focus{
    outline: none;
}

button{
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    border-radius: 50%;
    cursor: pointer;
    border: none;
    background: none;
    font-size: 18px;
}

button i{
    color: rgb(93, 94, 95);
}

button:hover i{
    color: rgb(162, 163, 163);
}

/* Fim da formatação do campo de busca */